Subject: Last Call: IANA Considerations for RADIUS to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 21 Feb 2003 10:46:12 -0500

The IESG has received a request to consider IANA Considerations for
RADIUS <draft-aboba-radius-iana-01.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-3-21.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-aboba-radius-iana-01.txt